/*все уведомления*/
.alert {
 padding: 8px;
 margin: 8px;
 border-width: 1px;
 border-style: solid;
 border-radius: 8px;
}

/*выполнено*/
.alert-success {
	background-color: #DFF0D7;
	border-color: #D7E9C5;
	color: #3D7539;
}

/*опасно*/
.alert-danger {
	background-color: F2DEDE;
	border-color: #EBCCD1;
	color: #AA4642;
}

/*внимание*/
.alert-warning {
	background-color: #FDF8E2;
	border-color: #FBEBCB;
	color: #936D38;
}

/*подсказка*/
.alert-info {
	background-color: #D8EDF7;
	border-color: #BBE8F1;
	color: #2975B0;
}